@charset "UTF-8";
.prod-price .col-lg-3 {
  padding-top: 15px;
}
.prod-price .col-lg-4 {
  padding-top: 15px;
}
.prod-price .prod-cntr-type {
  color: #333333;
}
.prod-price .prod-price-panel {
  color: #EB8613;
}
.prod-price .prod-price-panel .prod-price {
  font-size: 20px;
  font-weight: bold;
}
.prod-price .prod-price-panel .prod-price.show::before {
  content: '¥';
  font-size: 16px;
  font-weight: normal;
  padding-right: 2px;
}
.prod-price .prod-price-panel .prod-price.show::after {
  content: '\8d77\000d\000a';
  font-size: 12px;
  font-weight: normal;
  padding-left: 2px;
}
.prod-price .prod-price-panel .prod-price.no-price {
  color: #C4C4C4;
}
.prod-price .pymt-term-prepaid {
  position: absolute;
  left: 38px;
  top: 77px;
}
.prod-price .pymt-term-prepaid.cy-cy {
  left: 25px;
}
.prod-price .pymt-term-prepaid span {
  padding: 3px 16px;
  border: 1px solid #3679D5;
  cursor: pointer;
  color: #3679D5;
}
.prod-price .pymt-term-prepaid span:last-child {
  border-left: none;
}
.prod-price .pymt-term-prepaid span.active {
  background: #3679D5;
  color: #ffffff;
}
.prod-price .cgo-special-price {
  background: #E5F0FF;
  color: #004098;
  border-radius: 3px;
  padding: 4px 10px;
  position: absolute;
  right: 25px;
  top: 73px;
}
.prod-price .cgo-special-price .eb-arrow-down {
  background: url(/images/panhub/searchProduct/special-price.svg) no-repeat center;
  background-size: auto;
  vertical-align: text-bottom;
  margin-right: 5px;
  margin-left: 0;
  width: 18px;
  height: 18px;
}
.price-detail {
  position: absolute;
  width: 200px;
  border-radius: 3px;
  border: 1px solid #E5E5E5;
  box-shadow: 0 3px 35px 0 rgba(0, 32, 75, 0.22);
  background: #ffffff;
  z-index: 2;
  right: -65px;
  top: 35px;
}
.price-detail::before {
  position: absolute;
  content: '';
  border-top: 12px transparent dashed;
  border-left: 12px transparent dashed;
  border-bottom: 12px #fff solid;
  border-right: 12px #ffffff solid;
  border-right: 12px transparent dashed;
  z-index: 2;
  top: -22px;
  right: 85px;
}
.price-detail > div {
  line-height: 30px;
  padding: 0 10px;
  display: flex;
  display: -webkit-flex;
  font-weight: normal !important;
  font-size: 14px !important;
}
.price-detail > div span {
  margin: initial !important;
  font-weight: normal !important;
  height: auto !important;
}
.price-detail > div span:first-child {
  flex: 1 1 40%;
  text-align: right !important;
  padding-right: 4px;
}
.price-detail > div span:last-child {
  flex: 1 1 60%;
  text-align: left !important;
  padding-left: 4px;
}
